@import url('https://fonts.googleapis.com/css2?family=Akaya+Telivigala&family=Montserrat:ital,wght@1,200&display=swap');


body {
	font-family: 'Akaya Telivigala', cursive;
	/*font-family: 'Montserrat', sans-serif;*/
}


.btn-pink {
	background-color: hotpink;
}